Home page logo
/

nmap-dev logo Nmap Development mailing list archives

New VA Modules: NSE: 2, MSF: 3, Nessus: 4
From: New VA Module Alert Service <postmaster () insecure org>
Date: Sun, 10 Jun 2012 10:00:22 -0700 (PDT)

This report describes any new scripts/modules/exploits added to Nmap,
OpenVAS, Metasploit, and Nessus since yesterday.

== Nmap Scripting Engine scripts (2) ==

r28891 http-frontpage-login http://nmap.org/nsedoc/scripts/http-frontpage-login.html
https://svn.nmap.org/nmap/scripts/http-frontpage-login.nse
Check if target machines are vulnerable to anonymous Frontpage login.

r28892 dns-nsec3-enum http://nmap.org/nsedoc/scripts/dns-nsec3-enum.html
https://svn.nmap.org/nmap/scripts/dns-nsec3-enum.nse
Tries to enumerate domain names from the DNS server that supports DNSSEC
NSEC3 records.

== Metasploit modules (3) ==

r15411 
http://metasploit.com/redmine/projects/framework/repository/entry/modules/exploits/linux/http/symantec_web_gateway_file_upload.rb
Symantec Web Gateway 5.0.2.8 Arbitrary PHP File Upload Vulnerability

r15412 http://metasploit.com/redmine/projects/framework/repository/entry/modules/exploits/windows/fileformat/ms12_005.rb
MS12-005 Microsoft Office ClickOnce Unsafe Object Package Handling
Vulnerability

r15413 http://metasploit.com/redmine/projects/framework/repository/entry/modules/payloads/singles/linux/x86/read_file.rb
Linux Read File

== Nessus plugins (4) ==

59428 macosx_flash_player_11_3_300_257.nasl
http://nessus.org/plugins/index.php?view=single&id=59428
Flash Player for Mac <= 10.3.183.19 / 11.3.300.256 Multiple
Vulnerabilities (APSB12-14)

59427 macosx_adobe_air_3_3_0_3610.nasl
http://nessus.org/plugins/index.php?view=single&id=59427
Adobe AIR for Mac 3.x <= 3.2.0.2070 Multiple Vulnerabilities (APSB12-14)

59426 flash_player_apsb12-14.nasl
http://nessus.org/plugins/index.php?view=single&id=59426
Flash Player <= 10.3.183.19 / 11.3.300.256 Multiple Vulnerabilities
(APSB12-14)

59425 adobe_air_apsb12-14.nasl
http://nessus.org/plugins/index.php?view=single&id=59425
Adobe AIR 3.x <= 3.2.0.2070 Multiple Vulnerabilities (APSB12-14)
_______________________________________________
Sent through the nmap-dev mailing list
http://cgi.insecure.org/mailman/listinfo/nmap-dev
Archived at http://seclists.org/nmap-dev/


  By Date           By Thread  

Current thread:
  • New VA Modules: NSE: 2, MSF: 3, Nessus: 4 New VA Module Alert Service (Jun 10)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault